.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c770.component_ContentDisplay_Content {
padding: 0px;  } #c816.component_ContentDisplay_Content {
 } #c816 #projects a {background-color: #00AF53;color: #FFFFFF;padding: 10px;}#c816 #projects a:hover {background-color: #666666;}#c816 h2{font-size: 32px;}#c816 table td a{font: 400 15px "Roboto Condensed"; }#c816 ul li{padding:6px 15px; } #c817.component_ContentDisplay_Content {
 } #c817 {background-color: #F3F4F5;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c815.component_Layout_Table {
margin: 0px;  } #c815{
background: #FFFF;
}
#c815>table{
width: 1304px;
;
padding: 10px 0;
}
@media screen and (max-width: 1304px){
#c815>table{
width: 100%!important;
}
}
@media screen and (max-width:768px) {
#c815>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c815>table>tbody>tr>td.c2 {
order:1;
}
#c815>table>tbody>tr>td.c1 {
order:3; }
#c815>table>tbody>tr>td.c_space {
order:2; }
#c806>table{
padding: 7px!important;
}
} 
